<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./reset.css">
	<link rel="stylesheet" href="./styles.css">
	<title>Register</title>
</head>

<body>
	<section class="root">
		<h1>REGISTER</h1>
		<div class="container">
			<form>
				<label for="login">
					Name*
				</label>
				<input type="text" name="login" id="login" placeholder="Your name">

				<label for="email">
					Email*
				</label>
				<div class="input-wrapper">
					<input type="email" name="email" id="email" placeholder="Your email">
					<span class="error"></span>
				</div>

				<label for="birth">
					Date of Birth*
				</label>
				<div class="input-wrapper">
					<input type="date" name="birth" id="birth">
				</div>

				<label for="tel">
					Tel. number*
				</label>
				<div class="input-wrapper">
					<input type="tel" name="tel" id="tel" placeholder="Your tel. number">
				</div>

				<div class="checkbox-container">
					<label for="rules">
						I accept the rules*
					</label>
					<div class="input-wrapper">
						<input type="checkbox" name="rules" id="rules">
					</div>
				</div>

				<button type="submit">Register</button>
			</form>
		</div>
	</section>

	<script src="./main.js"></script>
</body>

</html>